require: command not found

I installed Cygwin(linux like system) into my window XP pc, and runs a
ruby program. It failed returning the error msgs:
          require: command not found.

any librabry i am missing downloaded from Cygwin? or anything else?